# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 0dca24482b9824360290aef2be693d59f7213a71cdb018e28702b5f7d1c5305c53fefe04930a7c2c64b8785148b7aff2ffe4d8feb983c7c398bc427524a2c64f

test:
  secret_key_base: be843030adb32a304f1d4cf380e581265bfb96c519f9b3e716e61f29639c9d317940a1fe6dc91d040caa902760adbce67ce9908906aad95c0865153c54df600b

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
